Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: certbot-dns-freenom
Upstream-Contact: Nikolay Shamanovich <shm013@yandex.ru>
Source: https://github.com/Shm013/certbot-dns-freenom

Files: *
Copyright: 2019-2021 Nikolay Shamanovich <shm013@yandex.ru>
License: Apache-2.0

Files: debian/*
Copyright: 2022 Ben Westover <kwestover.kw@gmail.com>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
